/*
Theme Name: UDesign Child
Theme URI: https://d-themes.com/wordpress/udesign/envato-market/
Author: Andon
Author URI: https://1.envato.market/OdObz
Description: A slick, powerful and clean theme UDesign provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The UDesign theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive UDesign support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Version: 1.0
Template: u-design
License: GNU General Public License v2 and ThemeForest license
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, responsive, one-column, two-columns, three-columns, four-columns, full-width-template, left-sidebar, right-sidebar, custom-menu, custom-background, custom-colors, custom-header, custom-logo, featured-images, flexible-header, microformats, post-formats, rtl-language-support, theme-options, translation-ready, accessibility-ready

*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************//* Envents Calendar *//* Events List */
.event .post-calendar {border: 2px solid #000!important;}
/* Inicio */
.trenecito-portada IMG {max-height: 80px;}
/* colaboradores */
#colaboradores IMG {width: auto;
    height: auto;
    max-height: 180px;}
/* Formularios WP Forms */
.elementor-element-662456c .wpforms-container form.wpforms-form .wpforms-submit-container button.wpforms-submit {padding: 14px 41px 36px 41px!important;}
.wpforms-field-label, .wpforms-field-description, .wpforms-field-label-inline {color: #fff!important;}
div.wpforms-container-full input[type=date]:focus, div.wpforms-container-full input[type=datetime]:focus, div.wpforms-container-full input[type=datetime-local]:focus, div.wpforms-container-full input[type=email]:focus, div.wpforms-container-full input[type=month]:focus, div.wpforms-container-full input[type=number]:focus, div.wpforms-container-full input[type=password]:focus, div.wpforms-container-full input[type=range]:focus, div.wpforms-container-full input[type=search]:focus, div.wpforms-container-full input[type=tel]:focus, div.wpforms-container-full input[type=text]:focus, div.wpforms-container-full input[type=time]:focus, div.wpforms-container-full input[type=url]:focus, div.wpforms-container-full input[type=week]:focus, div.wpforms-container-full select:focus, div.wpforms-container-full textarea:focus {
    border: 1px solid #f6dfa4;
    box-shadow: 0 0 0 1px var(--wpforms-button-background-color),0px 1px 2px #f6dfa4;
    outline: none;
}
/* Aviso de Cookies */
@media (max-width: 768px) {
	#pdcc-modal-bg #pdcc-modal-container {
		max-height: initial;
	}
}
#pdcc-modal-container p {
    color: #000;
}
#cookie-law-info-bar {
	background-color: #fff !important;
	color: #4a4a4a !important;
}

.cookie-img {
	max-width: 120px;
	margin: 0 auto;
}

.cookie-img img {
	width: 100px;
	height: auto;
	margin: 12px;
}

.cli-bar-message {
	display: table-row;
}

.cli-bar-btn_container {
	margin-top: 20px !important;
}

.cli-bar-btn_container {
	text-align: center !important;
	display: flow-root;
}

.wt-cli-ckyes-brand-logo {
	display: none !important;
}

#pdcc-modal-header .title:before {
	content: URL(/wp-content/uploads/2023/11/web_espacio-factor-HOR-negro.svg);
	width: 220px !important;
	height: auto;
	top: 0;
	display: block;
	margin: 0 auto;
	background: initial;
}

#pdcc-modal-header .title {
	text-align: center !important;
	letter-spacing: -0.02em;
}

#pdcc-modal-bg #pdcc-modal-container p {
	line-height: 1.4em;
}

#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance div#pdcc-modal-accept {
	background-color: #0f68aa;
}

div#pdcc-message-container {
	min-height: 80px;
}

div#pdcc-message-container p span.pdcc-message-btn {
	padding: 7px 12px;
}
/* Events Calendar */
h2.tribe-events-calendar-latest-past__heading.tribe-common-h5.tribe-common-h3--min-medium, .tribe-events .tribe-events-calendar-latest-past__event-title-link {color: #d9d9d9;}
.tribe-events .tribe-events-calendar-latest-past__event-date-tag-datetime {background: #d9d9d9; padding-top: 20px;}
address.tribe-events-calendar-latest-past__event-venue.tribe-common-b2, .tribe-common .tribe-common-b2 {color: #fff;}
.tribe-events .tribe-events-calendar-month__header-column-title {color: #fff; font-weight: bold;}
.tribe-events-c-view-selector__button {margin: -3px 0;}
.tribe-events-calendar-month__day-cell.tribe-events-calendar-month__day-cell--mobile:hover {background: #aa182c;}
.tribe-events .tribe-events-calendar-latest-past__event-title-link:visited, .tribe-events .tribe-events-calendar-latest-past__event-title-link:active, .tribe-events .tribe-events-calendar-latest-past__event-title-link:focus, .tribe-events .tribe-events-calendar-latest-past__event-title-link:hover {color: #f6df9b;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {font-size: 16px; line-height: 1.8em;}
.tribe-events-single .tribe-events-content ol, .tribe-events-single .tribe-events-content ul {font-size: inherit;}
.tribe-events-single figcaption {color: #fff;}
/* Horarios de trenes */
.imagen-horarios-feve {height: 26px; display: inline-block;}
 .tabla-horarios {
	 width: 100%;
	 overflow-x: auto;
	 border: 1px solid #ccc;
	 border-radius: 8px;
	 color: #fff;
}
.tabla-horarios table {
	width: 100%;
	border-collapse: collapse;
	min-width: 600px;
}
.tabla-horarios thead {
	background-color: #aa182c;
	color: white;
}
.tabla-horarios th, td {
	text-align: left;
	padding: 10px;
	border: 1px solid #ddd;
}
.tabla-horarios tbody tr:nth-child(even) {
	background-color: #5b5b5b;
}
.tabla-horarios tbody tr:hover {
	background-color: #aa182c;
}
        @media (max-width: 600px) {
            .tabla-horarios table, thead, tbody, th, td, tr {
                display: block;
				min-width: initial;
            }

            .tabla-horarios thead tr {
                display: none;
            }

            .tabla-horarios tr {
                margin-bottom: 10px;
            }

            .tabla-horarios td {
                text-align: right;
                padding-left: 50%;
                position: relative;
            }

            .tabla-horarios td::before {
                content: attr(data-label);
                position: absolute;
                left: 10px;
                text-align: left;
                font-weight: bold;
            }
        }
		
.tribe-common .tribe-common-c-svgicon {
    color: #fff !important;
    border: none;
}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {color: inherit!important; border: 1px solid #fff!important;}
.tribe-common a:not(.tribe-common-anchor--unstyle) {color: #fff;}
/* Portfolio */
.post-details .post-meta .post-author, .post-details .post-meta .vote-link {display: none;}